/*slide*/

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg:before { content: ""; position: absolute; background: #000; width: 100%; height: 100%; opacity: 0.3; }

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
    height: 700px;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text { text-align: center; }

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text h1 {
    font-size: 48px;
    line-height: 1;
    text-shadow: 0 2px 4px #000;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text p {
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 400;
    text-shadow: 0 2px 4px #000;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper {
    margin-top: 30px;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper .btn-default {
    margin: 0;
    padding: 8px 20px !important;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
    background: transparent !important;
    color: #fff !important;
    border: 1px solid #fff !important;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper .btn-default:hover, .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper .btn-default:focus {
    background: #244a25 !important;
    border-color: #244a25 !important;
}

@media (max-width: 767px) {
    .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg { height: 550px; }
    .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text h1 { font-size: 32px !important; line-height: 1.3; margin-bottom: 10px; }
    .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text p { font-size: 14px; letter-spacing: 1px; line-height: 1.5; }
}


/*end slide*/

.border-cls { border: 2px solid #244a25; }



.eng-title-heading-001 { position: relative; }

.eng-title-heading-001 span { background: #fff; padding: 0 20px 0 0 !important; font-family: El Messiri, sans-serif; font-size: 36px; line-height: 1.3; color: #000; font-weight: 600; letter-spacing: 2px; }

.eng-title-heading-001:before { content: ""; position: absolute; background: #c0cee9; width: 100%; height: 4px; top: 0; bottom: 0; margin: auto; z-index: -1; }

.eng-title-heading-002 h3 {
    padding-bottom: 12px;
    border-bottom: 4px solid #c0cee9;
}

.eng-title-heading-003 span {
    background: #234924;
    padding: 8px 15px 8px 16px;
    font-size: 18px;
    line-height: 1;
    color: #9cc801;
    letter-spacing: 1px;
    display: inline-block;
}

.eng-title-heading-004 h3 small {
    font-size: 18px;
    letter-spacing: 2px;
}

.eng-title-heading-004 h3 {
    line-height: 28px;
}




.home-section-001 {
    z-index: -1 !important;
}

.home-feature .sppb-img-container {
    box-shadow: none;
    transition: none;
    transform: scale(1) !important;
    width: auto;
    height: auto;
    border-radius: 0;
}

.home-feature { position: relative; }

.home-feature h3 {margin: 0 !important;}

.home-feature h3 a {
    position: absolute;
    font-size: 32px;
    letter-spacing: 2px;
    color: #000;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    margin: 0;
    background: rgba(255, 255, 255, 0.8);
    transition: 0.5s;
    opacity: 0;
}
 
.home-feature:hover h3 a {
    opacity: 1;
}




/*work*/
.sppb-flipbox-back .flip-box-inner {
    font-size: 12px;
    line-height: 1.8;
}

.sppb-flipbox-front .flip-box-inner {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1.5px;
}

.list-icon-001 ul { list-style: none; padding: 0px; margin-bottom: 0; }

.list-icon-001 ul li { margin-bottom: 10px; padding-left: 27px; line-height: 1.5; font-weight: 500; }

.list-icon-001 ul li:before { color: #234924; content: '\f00c'; font-family: fontawesome; margin-right: 10px; margin-left: -26px; }

.list-icon-001 ul li:first-child { margin-top: 10px; }

/*end of work*/

/*home blog*/

.sppb-addon-article .sppb-article-content-wrap {
    padding: 20px 20px 20px 20px !important;
    background: #fff;
    border-color: #7cab11 !important;
    border-width: 0 1px 1px;
    border-style: solid;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

h3.sppb-addon-article-title {
    color: #234924;
    font-size: 18px !important;
  	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 0;
    margin-bottom: 5px !important;
}

.sppb-addon-article .sppb-addon-article-title a:hover
{
  color: #000 !important;
}
.sppb-article-introtext {
    font-size: 14px !important;
}

#sp-right .sp-module .latestnews .article-list-img img {
  height:auto !important;
}
/*end home blog*/









